Subject: FVWM: fvwmbuttons

From: [email-masked] (Graeme McCaffery)
Date: Wed, 2 Jul 1997 14:55:44 +0100 (BST)

I think I might have detected a bug in FvwmButtons.

I have setups for 2 different buttons in files different from fvwmrc.

they are read with:

*BadStuffFile /home/orion/spxgm/.fvwm/badstuff
*GoodStuffFile /home/orion/spxgm/.fvwm/goodstuff
 
and this works. however if I specify

Fore and Back in these files they are not parsed.

I can only specify the colours in the main fvwmrc file.

has anyone else experienced this?

Graeme
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].